{
  "pools": [
    {
      "conditions": [
        {
          "condition": "killed_by_player"
        },
        {
          "condition": "random_chance",
          "chance": 1
        }
      ],
      "rolls": 1,
      "entries": [
        {
          "type": "item",
          "name": "minecraft:name_tag",
          "weight": 1,
          "functions": [
            {
              "function": "set_nbt",
              "tag": "{display:{Name:'[{\"text\":\"Coupon\",\"italic\":false}]',Lore:['[{\"text\":\"Comme \u00e0 la f\u00eate forraine !\",\"italic\":false}]']}}"
            }
          ]
        }
      ]
    },
    {
      "conditions": [
        {
          "condition": "killed_by_player"
        },
        {
          "condition": "random_chance",
          "chance": 1
        }
      ],
      "rolls": 1,
      "entries": [
        {
          "type": "item",
          "name": "minecraft:stone",
          "weight": 1,
          "functions": [
            {
              "function": "set_data",
              "data": 0
            }
          ]
        }
      ]
    }
  ]
}